Subject: Re: Partitioning of Label Space

From: "amarender nagula" <[email-masked]>
Date: Tue, 24 Aug 1999 13:58:05 +1000

-In case of ATM, the ATM Session parameters TLV  in Initialization message
has VC directionality bit (LDP-05, sec-3.5.3 ), which specifies the
bidirectional VC capabilty. Hope that clarifies your doubt.

Amar.

>
>I faced this problem when deciding label allocation -- >
>
> Suppose you have 2 LDP peers A (down) and B (up). Both use per
>platform label space. B has those labels unused which are in use by A
>(assuming all the available labels are included in space). Now, if A asks
>B to bind a label for some FEC, the label will clash with existing
>bindings. What happens in such cases ? Is the connection refused ? If yes
>then the connection is being refused inspite of labels being free.
>
> I don't know much about ATM but similar problem must exist even
>there. How is it tacklef therw ?
>
>Regards
>Makarand
>